{
  "name": "Mercedes-Benz CLS 63S AMG | No Hesi Spec",
  "brand": "Mercedes-Benz",
  "description": "The CLS 63 AMG &quot;No Hesi&quot; for Assetto Corsa is a high-performance virtual racing car specifically designed for the No Hesi Assetto Corsa server, an online racing community that caters to hardcore racing enthusiasts. This server is known for its competitive and challenging racing environment, and the CLS 63 AMG is a perfect fit for the adrenaline-fueled action that takes place within its digital tracks.<br><br>The &quot;No Hesi&quot; variant of the CLS 63 AMG has been extensively modified and fine-tuned to provide an exhilarating racing experience. The car is a masterpiece of engineering and design, showcasing cutting-edge technology, aerodynamics, and powertrain enhancements. With its menacing presence and roaring engine sound, it demands attention on the virtual track.<br><br>The exterior design of the CLS 63 AMG is aggressive and aerodynamically optimized. It features a low-slung body with widened fenders, a sculpted front bumper with large air intakes, a carbon fiber rear diffuser, and a prominent rear spoiler. These aerodynamic enhancements not only give the car a striking appearance but also help it stick to the tarmac and cut through the air with precision and stability.<br><br>Under the hood, the CLS 63 AMG &quot;No Hesi&quot; houses a beastly powertrain. The standard AMG 4.0-liter twin-turbocharged V8 engine has been further tuned and modified to produce mind-blowing horsepower and torque figures. The exhaust system has been upgraded to deliver a sonorous and ear-pleasing growl as it revs up to redline. With lightning-quick acceleration and impressive top speeds, the CLS 63 AMG &quot;No Hesi&quot; can outpace most of its competitors on the server.<br><br>To complement its raw power, the car&#39;s suspension has been meticulously tuned to provide optimal handling and cornering abilities. Lowered ride height, adaptive dampers, and advanced electronic stability systems work in harmony to keep the car planted to the ground, even during the most aggressive maneuvers. This allows skilled drivers to push the car to its limits while maintaining precise control.<br><br>Inside the cabin, the CLS 63 AMG &quot;No Hesi&quot; exudes luxury and sportiness. High-quality materials, bolstered racing seats, and carbon fiber accents create a premium and immersive driving environment. The steering wheel offers excellent grip and feedback, giving drivers a sense of connection with the car and the road.<br><br>Overall, the CLS 63 AMG &quot;No Hesi&quot; for Assetto Corsa is a track-focused performance machine that caters to the demands of professional and passionate sim racers. Its power, handling, and aesthetics make it a highly sought-after virtual car on the No Hesi server, where drivers compete to prove their skills and establish themselves as champions in the world of virtual motorsport.",
  "tags": [
    "rwd",
    "street",
    "coupe",
    "germany",
    "No Hesi",
    "No Hesi Spec"
  ],
  "class": "street",
  "specs": {
    "bhp": "715 bhp",
    "torque": "765 Nm",
    "weight": "1695 kg",
    "topspeed": "280 km/h",
    "acceleration": "-- s 0–100",
    "pwratio": "2.37 kg/hp",
    "range": 187
  },
  "torqueCurve": [
    [
      0.0,
      11.494252873563218
    ],
    [
      166.0,
      28.152167680865453
    ],
    [
      415.0,
      56.12008113590263
    ],
    [
      747.0,
      98.344445814739686
    ],
    [
      1000.0,
      134.54361054766733
    ],
    [
      1100.0,
      177.64570655848547
    ],
    [
      1200.0,
      215.80527383367138
    ],
    [
      1300.0,
      250.01352265043946
    ],
    [
      1400.0,
      281.39148073022312
    ],
    [
      1600.0,
      337.5095785440613
    ],
    [
      1800.0,
      387.03989181879643
    ],
    [
      2100.0,
      453.22109533468551
    ],
    [
      2500.0,
      531.80752760874464
    ],
    [
      2573.0,
      543.91944468568192
    ],
    [
      2900.0,
      583.77728111253009
    ],
    [
      3300.0,
      626.95530012771394
    ],
    [
      3900.0,
      683.9080459770114
    ],
    [
      4500.0,
      710.10642826734772
    ],
    [
      4900.0,
      725.13417056903631
    ],
    [
      5100.0,
      731.96104725415069
    ],
    [
      5300.0,
      738.22584078331215
    ],
    [
      5600.0,
      746.71902937420168
    ],
    [
      5700.0,
      749.25031928480212
    ],
    [
      6000.0,
      755.91209025117064
    ],
    [
      6100.0,
      757.81417624521077
    ],
    [
      6200.0,
      759.42117212998426
    ],
    [
      6300.0,
      761.25925925925924
    ],
    [
      6400.0,
      762.53214133673919
    ],
    [
      6500.0,
      764.03611465872
    ],
    [
      6600.0,
      764.96551724137919
    ],
    [
      8300.0,
      602.04022988505744
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      83.0,
      0.23106764599847293
    ],
    [
      166.0,
      0.65630692756652675
    ],
    [
      249.0,
      1.31046611066422
    ],
    [
      332.0,
      2.1819624399715334
    ],
    [
      415.0,
      3.270795915488466
    ],
    [
      498.0,
      4.6632324321017133
    ],
    [
      581.0,
      6.3017613932201444
    ],
    [
      664.0,
      8.186382798843761
    ],
    [
      747.0,
      10.317096648972562
    ],
    [
      830.0,
      12.847712206650259
    ],
    [
      913.0,
      15.655182061441883
    ],
    [
      1000.0,
      18.895141032062845
    ],
    [
      1079.0,
      25.547670451101638
    ],
    [
      1328.0,
      48.266778964725383
    ],
    [
      1494.0,
      64.574297427159536
    ],
    [
      1743.0,
      91.286066234246348
    ],
    [
      1992.0,
      120.12523460599078
    ],
    [
      2324.0,
      162.28563086659997
    ],
    [
      2573.0,
      196.54474235508837
    ],
    [
      3569.0,
      327.04452153676431
    ],
    [
      3900.0,
      374.58413538536166
    ],
    [
      6600.0,
      709.04345742684541
    ],
    [
      6640.0,
      709.76586617460225
    ],
    [
      6723.0,
      711.12745701610743
    ],
    [
      6806.0,
      712.30360384562027
    ],
    [
      6889.0,
      713.29430666314124
    ],
    [
      6972.0,
      714.09956546867011
    ],
    [
      7055.0,
      714.719380262207
    ],
    [
      7138.0,
      715.15375104375187
    ],
    [
      7221.0,
      715.40267781330454
    ],
    [
      7304.0,
      715.46616057086521
    ],
    [
      7387.0,
      715.34419931643413
    ],
    [
      7470.0,
      715.03679405001071
    ],
    [
      7553.0,
      714.54394477159542
    ],
    [
      7636.0,
      713.865651481188
    ],
    [
      7719.0,
      713.00191417878841
    ],
    [
      7802.0,
      711.952732864397
    ],
    [
      7885.0,
      710.71810753801356
    ],
    [
      7968.0,
      709.29803819963786
    ],
    [
      8051.0,
      707.69252484927028
    ],
    [
      8134.0,
      705.90156748691061
    ],
    [
      8217.0,
      703.925166112559
    ],
    [
      8300.0,
      701.7633207262154
    ]
  ],
  "country": "Germany",
  "year": 2015,
  "author": "No Hesi, Hugo",
  "version": "1.0",
  "url": "https://nohesi.gg/"
}